aboutsummaryrefslogtreecommitdiff
path: root/0.8.0/paludis/util/is_file_with_extension_TEST_setup.sh
diff options
context:
space:
mode:
Diffstat (limited to '0.8.0/paludis/util/is_file_with_extension_TEST_setup.sh')
-rwxr-xr-x0.8.0/paludis/util/is_file_with_extension_TEST_setup.sh6
1 files changed, 6 insertions, 0 deletions
diff --git a/0.8.0/paludis/util/is_file_with_extension_TEST_setup.sh b/0.8.0/paludis/util/is_file_with_extension_TEST_setup.sh
new file mode 100755
index 0000000..bdfacbf
--- /dev/null
+++ b/0.8.0/paludis/util/is_file_with_extension_TEST_setup.sh
@@ -0,0 +1,6 @@
+#!/bin/bash
+# vim: set ft=sh sw=4 sts=4 et :
+
+touch is_file_with_extension_TEST_file.goat || exit 2
+
+